
package com.jeelowcode.framework.utils.enums;


/**
 * 表主题模版
 */
public enum ThemeTemplateEnum {

    NORMAL("normal", "默认主题"),
    ERP("erp", "ERP主题(一对多)"),
    INNERTABLE("innerTable", "内嵌子表主题(一对多)");


    private final String type;
    private final String name;


    public String getType() {
        return type;
    }

    public String getName() {
        return name;
    }

    ThemeTemplateEnum(String type, String name) {
        this.type = type;
        this.name = name;
    }
}
